#ifndef __bsp_interface_h__
#define __bsp_interface_h__
#include "main.h"

void sen_data_to_host(void);
void send_to_phone_process(void);
void send_motion_to_phone(uint8_t motion,uint16_t ts);
void sen_wit_motion_data_to_host(void);
	
#endif
